#myModal{
    padding-right:0rem !important;
}
.modal-backdrop{
    width:100%;
}
.nothanksText {
    font-size: 1.2rem;
    text-align: center;
    color: #d8d8d8;
    background-color: #fff;
    border: 0rem;
    cursor: pointer;
    margin:0 0 2.0rem 0rem;
}
.sample-kit-modal{
    max-width:70rem;
}
.sample-kit-modal .modal-body{
    padding:0;
}
#subtext{
    font-size:1.5rem;
    line-height: 2.0rem;
}
#bottomSubtext{
    color:#a1a0a0;
    font-style:italic;
    font-size: 1.2rem;
}
#freeSampleKit1{
    margin-left: -0.2rem;
    width: 101%;
    max-width: 70rem;
}
#freeSampleKitButton {
    margin:2rem 0 1.0rem 0;
    font-size: 1.6rem;
    line-height: 2.6rem;
}
#modal {
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.8);
    z-index: 99999;
    height: 100%;
    width: 100%;
}
.modal-backdrop.show{
    opacity:0.4;
    height:100%;
}
.fade{
    transition: opacity .3s;
}
.modalconent {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: #fff;
    width: 38rem;
    height: 30rem;
    padding: 0.5rem 0.5rem 0.9rem 0.5rem;
}
#headerWrapper {
    z-index: auto;
}
#popupBlock {
    color:#484848;
    border: 0.1rem solid #fff;
}
.sampleKitClose{
    width: 1rem;
    margin: 1.0rem 0.5rem;
}

#freeSampleKitButton a {
    color: #fff;
}
.freeSampleKitText{
    width:100%;
    max-width:40rem;
}
#popupCloseButton {
    background-color: #fff;
    border: 0rem;
    float: right;
    cursor: pointer;
    font-size: 1.5rem;
    color: #6d6969;
}
.modal-content{
    border-color:#fff;
}
